.thongbaophai {
    padding: 15px;
    width: 300px;
    max-width: calc(100% - 35px);
    position: fixed;
    top: 40px;
    right: 0px;
    font-size: 20px;
    transition: transform 0.5s,opacity 5s;
    transform: translate(100%,0);
    z-index: 1000;
    pointer-events: none;
}

.thongbaophai.success {
    background-color: rgba(121, 209, 121,0.95);
    color: rgba(6, 148, 6,1);
    border-left: 5px solid rgba(6, 148, 6,1);
}

.thongbaophai.error {
    background-color: rgba(255, 157, 157, 0.95);
    color: rgb(226, 2, 2);
    border-left: 5px solid rgb(206, 0, 0);
}